uuid: 1e8f5db3-5ee6-459d-8031-bebc9369a993
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Y8U0f3EduiSXLl3H2Rn5zbr3VJZsU2r3fC0Kd0lzlTw
id: feedback
label: 'Website feedback'
recipients:
  - leaf@leaf-vre.org
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
